/*
    General
*/
.footer_adress p span{
    color: #ffffff !important;
}
.desk-switcher{
    display: none !important;
}
font.tablebodytext {
	display: none;
}
.clr {
	clear: both;
}
body {
    font-family: 'robotomedium';
    font-size: 14px;
    color: #000;
    position: relative;
    height: 100%;
    -webkit-tap-highlight-color: transparent;
    line-height: 1;
    overflow-x: hidden;
	background:#fff;
}
div, section, header, footer {
    box-sizing: border-box;
}
a{
    color: #277974;
}
a:hover{
    text-decoration: none;
}
b {
	font-family: 'robotobold';
	font-weight:normal;
	font-style:normal;
}
i {
	font-family: 'robotoitalic';
	font-weight:normal;
	font-style:normal;
}
b i, i b {
	font-family: 'robotobolditalic';
	font-weight:normal;
	font-style:normal;
}
p {
    font-family: 'robotoregular';
    font-size: 16px;
    color: #000;
    line-height: 24px;
}
img {
    max-width: 100%;
    max-height: 99%;
}
span {
    font-family: 'robotolight';
    font-size: 16px;
    color: #000;
    line-height: 20px;
}
h1 {
    font-size: 30px;
    line-height: 28px;
    color: #000;
    font-family: 'robotomedium';
    font-weight: normal;
    margin: 0;
    margin-bottom: 15px;
    box-sizing: border-box;
}
h2, .subtitle {
	font-size: 25px;
	color: #000;
	font-weight: normal;
	font-family: 'robotomedium';
    margin-bottom: 15px;
    box-sizing: border-box;
}
h3 {
    font-size: 22px;
    font-family: 'robotomedium';
    color: #000;
    font-weight: normal;
    margin-bottom: 15px;
    box-sizing: border-box;
}
h4 {
    font-size: 20px;
    line-height: 20px;
    font-family: 'robotomedium';
    font-weight: normal;
    margin-top: 0;
    border-bottom: 1px solid #000;
    padding-bottom: 16px;
    margin-bottom: 15px;
    box-sizing: border-box;
}
h5 {
    font-size: 20px;
    font-family: 'robotomedium';
    color: #000;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 15px;
    box-sizing: border-box;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
ul li {
    position: relative;
    padding-left: 15px;
    margin-bottom: 25px;
    font-family: 'robotoregular';
    font-size: 16px;
    box-sizing: border-box;
}
/*ul li::before {
    content:'';
    display: block;
    width: 0px;
    height: 0px;
    //border-radius: 50%;
    background: #249b94;
    background: linear-gradient(to bottom, #249b94, #1e827c);
    position: absolute;
    top: 7px;
    left: 0;
}*/
ol {
    list-style-type: none;
    counter-reset: num;
    margin: 0;
    padding: 0;
}
ol li {
    font-size: 16px;
    font-family: 'robotoregular';
    margin-bottom: 15px;
    padding-left: 17px;
    line-height: 21px;
    position: relative;
}
ol li::before {
    content: counter(num) '. ';
    counter-increment: num;
    color: #1e827c;
    position: absolute;
    left: -1px;
}
.block_ol ol {
    float: left;
    width: 49%;
}
.img_r {
    float: right;
    margin: 0 0 10px 10px;
}
.img_l {
    float: left;
    margin: 0 10px 6px 0;
}
.clearfix:after{
    content:'';
    display:block;
    clear:both;
}
.clear {
    clear: both!important;
}
.global_wrapper {
	overflow: hidden;
}
.container  {
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
/*
    Header
*/
.sticky-content.fixed{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    background: #fff;
    border-bottom: 2px solid rgb(40, 47, 88);
    box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.31);
}
.sticky-content.fixed .bottom_line{
    display: none;
}
.sticky-content.fixed .top_line {
	padding-bottom: 6px;
}
.menu.m-top {
    margin: 165px 0 0 0;
}


.logo {
    float: left;
    display: inline-block;
    margin-right: 35px;
    max-width: 229px;
}
.btn_block {
    display: inline-block;
    vertical-align: top;
    margin-top: 20px;
    margin-right: 26px;
}
.btn_block.pos-absolute {
    margin-right: 0;
}
.btn_block:last-child {

}
.btn_header {
    width: 100%;
    display: block;
    background: #249b94;
    background: linear-gradient(to bottom, #249b94, #1e827c);
    padding: 15px 0px 12px 0;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding-left: 30px;
    text-align: center;
    text-transform: uppercase;
    color: #FFF;
    text-decoration: none;
    font-family: 'robotomedium';
}
.btn_header:hover {
    background: #249b94;
}
.top_line {
    padding-top: 17px;
}
.ico_head1 {
    background: url('../img/head_ico1.png') 17px center no-repeat #249b94;
    background: url('../img/head_ico1.png') 17px center no-repeat, linear-gradient(to bottom, #249b94, #1e827c);
    width: 157px;
}
.ico_head2 {
    background: url('../img/head_ico2.png') 17px center no-repeat #249b94;
    background: url('../img/head_ico2.png') 17px center no-repeat, linear-gradient(to bottom, #249b94, #1e827c);
    width: 199px;
}
.ico_head3 {
    background: url('../img/head_ico3.png') 17px center no-repeat #249b94;
    background: url('../img/head_ico3.png') 17px center no-repeat, linear-gradient(to bottom, #249b94, #1e827c);
    width: 153px;
}
.ico_head1:hover {
    background: url('../img/head_ico1.png') 17px center no-repeat #1e827c;
    background: url('../img/head_ico1.png') 17px center no-repeat, linear-gradient(to top, #249b94, #1e827c);
}
.ico_head2:hover {
    background: url('../img/head_ico2.png') 17px center no-repeat #1e827c;
    background: url('../img/head_ico2.png') 17px center no-repeat, linear-gradient(to top, #249b94, #1e827c);
}
.ico_head3:hover {
    background: url('../img/head_ico3.png') 17px center no-repeat #1e827c;
    background: url('../img/head_ico3.png') 17px center no-repeat, linear-gradient(to top, #249b94, #1e827c);
}
.header_tel {
    float: right;
    display: inline-block;
    vertical-align: top;
    text-align: right;
    padding-left: 6px;
}
.header_tel span {
    font-size: 18px;
    font-family: 'robotoregular';
    color: #000;
    text-decoration: none;
    padding-right: 5px;
}
.header_tel a {
    font-size: 28px;
    font-family: 'robotobold';
    color: #1e827c;
    text-decoration: none;
	padding-left:5px;
}
.header_tel a.btn_requst_call {
    font-size: 16px;
    font-family: 'robotoregular';
    color: #1e827c;
    border-bottom: 1px dashed #1e827c;
    display: inline-block;
    margin-top: 2px;
}
.header_tel a.btn_requst_call:hover {
    border-color: transparent;
}
.adress {
    float: left;
    display: block;
    padding-left: 23px;
    padding-top: 10px;
    background: url('../img/gps.png') no-repeat left 19px;
    margin-right: 23px;
}
.time_work {
    float: left;
    display: block;
    padding-left: 32px;
    padding-top: 10px;
	/*padding-top: 24px;*/
    padding-bottom: 10px;
    background: url('../img/time.png') no-repeat 4px 18px!important;
    margin-right: 17px;
}
    .time_work > span{
        display: block;
    }
.mail {
    float: left;
    display: block;
    vertical-align: top;
    background: url(../img/mail.png) no-repeat left center;
    padding-bottom: 19px;
    padding-top: 21px;
    margin-right: 0;
}
.mail a {
    display: block;
    padding-left: 30px;
}
.search {
   float: right;
   display: block;
   padding-top: 11px;
   vertical-align: top;
}
.bottom_line {
    margin-bottom: 9px;
    white-space: nowrap;
    display: inline-block;
    width: 100%;
    position: relative;
}
.bottom_line a {
    color: #000;
    font-size: 16px;
    text-decoration: none;
    font-family: 'robotolight';
}
.search_btn {
    display: inline-block;
    background: #1e827c;
    background: linear-gradient(to bottom, #1e827c, #1e827c);
    width: 135px;
    padding: 0;
    height: 40px;
    line-height: 41px;
    text-align: center;
    color: #fff!important;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    font-family: 'robotomedium';
    vertical-align: top;
    border: none;
    cursor: pointer;
}
.search_btn:hover {
    background: #1e827c;
    background: linear-gradient(to top, #1e827c, #1e827c);
}
.search input[type="text"] {
    width: 242px;
    box-sizing: border-box;
    border: 1px solid #000;
    border-radius: 0;
    padding: 10px 10px 10px 46px;
    font-size: 15px;
    line-height: 38px;
    height: 40px;
    font-family: 'robotolight';
    color: #898989;
    background: #fff url('../img/search.png') no-repeat 19px center;
    box-shadow: none;
}
.content_zone{
    margin-top: 45px;
}
.menu {
    background: #272727;
}
.top_menu {
    height: 54px;
    display: table;
    width: 100%;
    margin: 0 0 0 0;
    padding: 0;
    background: #272727;
}
.top_menu li {
    display: table-cell;
    position: relative;
    padding: 0;
    margin: 0;
}
.top_menu > li {
    vertical-align: middle;
    box-sizing: border-box;
}
.top_menu li::before {
    content: none;
}
.top_menu li a{
    display: table;
    vertical-align: middle;
    text-align: center;
    width: 100%;
    color: #FFF;
    font-size: 16px;
    font-family: 'robotoregular';
    text-decoration: none;
    height: 54px;
	position: relative;
}
.top_menu li a span {
    color: #FFF;
    font-size: 16px;
    font-family: 'robotoregular';
    text-decoration: none;
    display: table-cell;
    text-align: center;
    padding: 0 8px 0 8px;
    position: relative;
    vertical-align: middle;
    box-sizing: border-box;
}
.top_menu li.level_2 a span {
	padding: 0 0 0 0;
}
.top_menu li.level_1 a span {
    padding-right: 22px;

}
.top_menu li:hover, .top_menu li.active {
    background: #249b94;
    background: linear-gradient(to bottom, #249b94, #1e827c);
}
/*.level_1::after {
    content: "";
    display: block;
    position: absolute;
    width: 10px;
    height: 6px;
    top: 10px;
    left: 150px;
    background: url(../img/str_bottom.png) no-repeat right center;
}*/
.level_1 {

}
.level_1 > a {
    background: url(../img/str_bottom.png) no-repeat right 7px center;
}
.top_menu li.level_1 > a:hover {
    background: url('../img/str_bottom.png') no-repeat right 7px center #1e827c;
    background: url('../img/str_bottom.png') no-repeat right 7px center, linear-gradient(to bottom, #249b94, #1e827c);

}
.ul_second_level {
    display: none;
    position: absolute;
    top: 58px;
    min-width: 150px;
    left: -13px;
    right: -13px;
    width: auto;
    background: #272727;
    border-radius: 5px;
    padding: 10px 0;
    margin: 0;
    1border-top: 3px solid #fff;
}
.ul_second_level:before {
    content: "";
    display: block;
    position: absolute;
    top: -5px;
    left: 0px;
    width: 100%;
    height: 5px;
}
.ul_second_level li {
    display: block;
}
.ul_second_level li.back {
    display: none;
}
.ul_second_level li a {
    padding: 7px 15px;
    text-align: left;
    display: block;
    height: auto;
    width: auto;
}
.level_1:hover .ul_second_level {
    display: block;
    z-index: 150;
}
.banner {
    //background: url('../img/bg_banner.jpg') no-repeat center center;
    background-size: cover;
    height: 479px;
    position: relative;
    margin-bottom: 45px;
}
.banner_text {
    padding-top: 111px;
    /* width: 60%; */
    width: 50%;
    margin-left: 30px;
	color:#fff;
}
.banner_text span {
    display: block;
}
.help_text {
    font-size: 50px;
    line-height: 50px;
    font-family: 'robotobold';
    margin-bottom: 35px;
    text-align: left;
	color:#fff;
}
.help_text2>span {
    font-size: 34px;
    line-height: 34px;
    font-family: 'robotolight';
    margin-bottom: 40px;
    text-align: left;
	color:#fff;
	display:inline;
}
.help_text2 {
    font-size: 22px;
    line-height: 34px;
    font-family: 'robotoregular';
    margin-bottom: 40px;
    text-align: left;
	color:#fff;
}
.help_text3 {
    font-size: 18px;
    line-height: 24px;
    font-family: 'robotolight';
    text-align: left;
    line-height: 28px;
	color:#fff;
}
.banner_text .requst_application {
    margin: 34px 0;
}
.requst_application {
    text-align: center;
    color: #FFF;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 20px;
    font-family: 'robotobold';
    background: #249b94;
    background: linear-gradient(to bottom, #249b94, #1e827c);
    border-radius: 5px;
    padding: 20px 30px;
    margin: 48px 0 0 150px;
    margin: 34px auto;
    width: 404px;
    display: block;
}
.requst_application:hover {
    background: #1e827c;
    background: linear-gradient(to top, #249b94, #1e827c);
}
.left_sidebar {
    float: left;
    width: 20%;
}
.right_sidebar  {
    float: right;
    width: 20.1%;
    padding: 0 0 0 0;
}
.content {
    width: 80%;
    margin: 0 0 14px 0;
    float: left;
    padding: 0 20px;
    font-size: 16px;
    line-height: 1.2;
    color: #000;
}
.left_ul {
    display: block;
}
.left_ul li {
    display: block;
    margin-bottom: 13px;
}
.left_ul li:hover > a {

    color: #277974;
}
.left_ul li a {
    display: block;
    font-family: 'robotomedium';
    font-size: 16px;
    font-weight: normal;
    color: #000;
    text-decoration: none;
}
    .left_ul li a:hover, .left_ul li a.active {
        color: #277974;
        text-decoration: none;
    }
.left_units {
    margin-bottom: 22px;
    padding-left: 17px;
}
.left_ul_second_lvl {

    margin-left: 10px;
}
.left_ul_second_lvl {
    display: none;
    margin-top: 12px;
}
ul.left_ul_second_lvl li {
    position: relative;
    padding-left: 11px;
}
ul.left_ul_second_lvl li::before {
    content: '';
    display: block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #249b94;
    background: linear-gradient(to bottom, #249b94, #1e827c);
    position: absolute;
    top: 5px;
    left: 0;
}

/*.left_ul_second_lvl li::before {
    content:'';
    display: block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #1e827c;
    position: absolute;
    top: 5px;
    left: 0;
}*/
.left_ul_second_lvl li a {
    text-decoration: none;
}
.questions {
    background: #f1f1f1;
    border: 1px solid #000;
    border-radius: 3px;
    padding: 20px 18px 22px 18px;
    margin-bottom: 35px;
}
.questions_top {
    margin-bottom: 20px;
}
.questions_top span {
    float: left;
    font-family: 'robotomedium';
    font-size: 20px;
	max-width:48%;
}
.questions_top a {
    float: right;
    /* font-family: 'robotolight'; */
    font-family: 'robotoregular';
    font-size: 14px;
    line-height: 20px;
    color: #277974;
    /* font-style: italic; */
	max-width:48%;
}
.questions_top a:hover {
    text-decoration: none;
}
.qusest_item {
    border-top: 1px solid #000;
    padding-top: 14px;
    margin-bottom: 20px;
}
.name_user {
    float: left;
    font-size: 18px;
    font-family: 'robotomedium';
}
.date {
    float: right;
    font-size: 14px;
    /* font-family: 'robotomedium'; */
    font-family: 'robotolight';
    color: #1e827c;
}
.qusest_item p {
    font-size: 16px;
    font-family: 'robotoregular';
    margin-top: 28px;
    line-height: 20px;
    margin-bottom: 3px;
}
.btn_read_more {
    font-size: 14px;
    /* font-family: 'robotolight'; */
    font-family: 'robotoregular';
    color: #1e827c;
	padding-top:7px;
}
.btn_read_more:hover {
    text-decoration: none;
}
.questions_bottom {
    border-top: 1px solid #000;
    padding-top: 17px;
}
.questions_bottom a {
    width: 168px;
}
.articles {
    background: #f1f1f1;
    border: 1px solid #000;
    border-radius: 3px;
    padding: 23px 12px;
    margin-bottom: 35px;
}
.articles span {
    float: left;
    font-family: 'robotomedium';
    font-size: 20px;
}
.articles a {
    float: right;
    /* font-family: 'robotolight'; */
    font-family: 'robotoregular';
    font-size: 14px;
    color: #277974;
    /* font-style: italic; */
    line-height: 20px;
}
.articles a:hover {
    text-decoration: none;
}
.articles_top {
    margin-bottom: 10px;
    border-bottom: 1px solid #000;
    padding-bottom: 14px;
}
.articles_item {

}
.articles_item img {
    float: left;
    //width: 74px;
    //height: 46px;
    overflow: hidden;
    border: 1px solid #000;
    margin-top: 5px;
    margin-right: 10px;
}
.articles_item a {
    width: 122px;
    float: none;
    font-family: 'robotomedium';
    font-size: 16px;
    text-decoration: none;
    color: #000;
    font-style: normal;
}
.articles_item a:hover {
    text-decoration: underline;
}
.articles_item_text {
    margin-bottom: 20px;
    margin-top: 5px;
    float: left;
}
.articles_item_text:last-child {
    1margin-bottom: 0px;
}
.articles_item_text p {
    font-size: 16px;
    font-family: 'robotolight';
    margin: 0;
}
.news {
    background: #f1f1f1;
    border: 1px solid #000;
    border-radius: 3px;
    padding: 23px 12px;
    margin-bottom: 35px;
}
.news_top {
    margin-bottom: 10px;
    border-bottom: 1px solid #000;
    padding-bottom: 14px;
}
.news span {
    float: left;
    font-family: 'robotomedium';
    font-size: 18px;
}
.news a {
    float: right;
    font-family: 'robotoregular';
    font-size: 14px;
    color: #277974;
    /* font-style: italic; */
    line-height: 20px;
}
.news a:hover {
    text-decoration: none;
}
.news_item {
    margin-bottom: 20px;
}
.news_item a {
	float: none;
}
.news_item:last-child {
    margin-bottom: 0;
}
.news a.news_item_img {
    /* width: 40%; */
    float: left;
	margin-right: 10px;
}
.news_item_img img {
    //width: 77px;
    //height: 69px;
    overflow: hidden;
    border: 1px solid #000;
}
.news_item_text {
    float: right;
    width: 55%;
}
.news_item_text_date {
    color: #19706b;
    /* font-size: 13px!important; */
    font-size: 14px!important;
    font-family: 'robotolight'!important;
    /* background: url('../img/clock.png') no-repeat left 5px;
    padding-left: 12px; */
}
.news_item_text_text {
    font-size: 16px!important;
    font-family: 'robotoregular'!important;
    color: #000!important;
    font-style: normal!important;
    text-decoration: none!important;
}
.news_item_text_text:hover {
    text-decoration: underline!important;
}
.thanks {
    background: #f1f1f1;
    border: 1px solid #000;
    border-radius: 3px;
    padding: 23px 18px 0 18px;
    margin-bottom: 35px;
}
.thanks_item,.thanks_item_tall{
    border-top: 1px solid #000;
    padding-top: 20px;
    margin-bottom: 17px;
}
.thanks_top {
    margin-bottom: 20px;
}
.thanks_top span {
    float: left;
    font-family: 'robotomedium';
    font-size: 20px;
    margin-bottom: 5px;
}
.thanks_top a {
    float: right;
    /* font-family: 'robotolight'; */
    font-family: 'robotoregular';
    font-size: 14px;
    line-height: 20px;
    color: #277974;
    /* font-style: italic; */
}
.thanks_top a:hover {
    text-decoration: none;
}
.thanks_item_top {
    background: url('../img/quote.png') no-repeat left top;
    padding: 2px 0;
}
.thanks_item_name {
    float: left;
    padding-left: 52px;
    font-size: 18px;
    font-family: 'robotoregular';
    margin-bottom: 5px;
}
.thanks_item_date {
    float: left;
    padding-left: 52px;
    font-size: 14px;
    font-family: 'robotolight';
    color: #1e827c;
}
.thanks_item_bottom {

}
.thanks_item_bottom p {
    margin: 0;
    line-height: 20px;
}
.thanks_read_more {
    font-size: 14px;
    font-family: 'robotoregular';
    color: #19706b;
    display: block;
    padding-top: 7px;
}
.thanks_read_more:hover {
    text-decoration: none;
}
.ico_thanks {
    background: url(../img/pic_thanks.png) 17px center no-repeat #249b94!important;
    background: url(../img/pic_thanks.png) 17px center no-repeat, linear-gradient(to bottom, #249b94, #1e827c)!important;
}
.ico_question {
    background: url(../img/head_ico3.png) 17px center no-repeat #249b94!important;
    background: url(../img/head_ico3.png) 17px center no-repeat, linear-gradient(to bottom, #249b94, #1e827c)!important;
}
.ico_thanks:hover {
    background: url(../img/pic_thanks.png) 17px center no-repeat #1e827c!important;
    background: url(../img/pic_thanks.png) 17px center no-repeat, linear-gradient(to top, #249b94, #1e827c)!important;
}
.ico_question:hover {
    background: url(../img/head_ico3.png) 17px center no-repeat #1e827c!important;
    background: url(../img/head_ico3.png) 17px center no-repeat, linear-gradient(to top, #249b94, #1e827c)!important;
}
.btn_thanks {
    width: 164px;
    display: block;
    background: #249b94;
    background: linear-gradient(to bottom, #249b94, #1e827c);
    padding: 14px 0px 12px 0;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding-left: 38px;
    text-align: center;
    text-transform: uppercase;
    color: #FFF;
    text-decoration: none;
    font-family: 'robotomedium';
}
.btn_thanks.btn-ri-padd {
    padding-left: 50px;
}
.btn_thanks {
    1width: 172px;
    1padding-left: 42px;
}
.btn_thanks:hover {
    background: #249b94;
}
.interview {
    background: #f1f1f1;
    border: 1px solid #000;
    border-radius: 3px;
    padding: 23px 18px 0 18px;
    margin-bottom: 35px;
}
.interview_item {
    margin-bottom: 15px;
}
.interview_top {
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.interview_top span {
    float: left;
    font-family: 'robotomedium';
    font-size: 20px;
}
.interview_top a {
    float: right;
    font-family: 'robotoregular';
    font-size: 14px;
    color: #277974;
    /* font-style: italic; */
    line-height: 20px;
}
.interview_top a:hover {
    text-decoration: none;
}
.video {
    width: 100%;
    max-width: 195px;
    height: auto;
    overflow: hidden;
    margin-bottom: 5px;
    position: relative;
    cursor: pointer;
}
.video span {
    display: block;
    position: absolute;
    background: #1d6b63 url(../img/arrow_video.png) no-repeat 3px center;
/*    background-repeat: no-repeat;
    background-position: 3px center;
    background: rgba(29,107,99,0.9);*/
    bottom: 2px;
    right: 0px;
    font-family: 'robotolight';
    font-size: 11px;
    color: #FFF;
    opacity: 0.7;
    padding: 0 2px 0 12px;
}
.video_text p {
    margin: 0;
    line-height: 20px;
}
.information {
    background: #f1f1f1;
    border: 1px solid #000;
    border-radius: 3px;
    padding: 23px 16px 15px 16px;
    margin-bottom: 35px;
}
.information_top {
    border-bottom: 1px solid #000;
    margin-bottom: 16px;
    padding-bottom: 15px;
}
.information_top span {
    font-family: 'robotomedium';
    font-size: 18px;
    text-align: center;
}
.information_item ul li a {
    color: #19706b;
    font-size: 16px;
    font-family: 'robotoregular';
    display: block;
    margin-bottom: 10px;
}
.information_item ul li a:hover {
    text-decoration: none;
}
.information_item ul li {
    margin: 0;
    padding: 0;
}
.information_item ul li::before {
    content: none;
}
.video_answer {
    background: #f1f1f1;
    border: 1px solid #000;
    border-radius: 3px;
    padding: 23px 16px 15px 16px;
    margin-bottom: 35px;
}
.video_answer_top {
    border-bottom: 1px solid #000;
    margin-bottom: 16px;
    padding-bottom: 15px;
}
.video_answer_top span {
    float: left;
    font-family: 'robotomedium';
    font-size: 20px;
	max-width:48%;
}
.video_answer_top a {
    float: right;
    font-family: 'robotoregular';
    font-size: 14px;
    line-height: 20px;
    color: #277974;
    /* font-style: italic; */
}
.video_answer_top a:hover {
    text-decoration: none;
}
.tabs_left {
    width: 20%;
    float: left;
}
.bth_tab {
    display: block;
    position: relative;
    width: 122px;
    height: 99px;
    border: 1px solid #000;
    border-radius: 3px;
    cursor: pointer;
    margin-bottom: 15px;
}
.bth_tab span {
    display: block;
    text-align: center;
    font-size: 16px;
    font-family: 'robotoregular';
    text-decoration: none;
    color: #000;
}
.bth_tab:hover {
    background: #1e827c;
    background: linear-gradient(to bottom, #249b94, #1e827c);
    border-color: #249b94;
}
.bth_tab:hover::after {
    content:'';
    display: block;
    width: 11px;
    height: 20px;
    position: absolute;
    right: -12px;
    top: 50%;
    margin-top: -10px;
    background: url('../img/arrow_tabs.png')no-repeat center;
}
.bth_tab:hover span {
    color: #FFF;
}
.bth_tab:hover .ico_tab_1 {
    background-position: -36px 0px;
}
.bth_tab:hover .ico_tab_2 {
    background-position: -34px 0px;
}
.bth_tab:hover .ico_tab_3 {
    background-position: -29px 0px;
}
.ico_tab_1 {
    background: url('../img/money.png') no-repeat;
    display: block;
    width: 36px;
    height: 38px;
    /* margin: 9px auto; */
    margin: 8px auto 6px;
}
.ico_tab_2 {
    background: url('../img/weight.png') no-repeat;
    display: block;
    width: 36px;
    height: 38px;
    /* margin: 9px auto; */
    margin: 8px auto 6px;
}
.ico_tab_3 {
    background: url('../img/diploma.png') no-repeat;
    display: block;
    width: 36px;
    height: 38px;
    /* margin: 9px auto; */
    margin: 8px auto 6px;
}
.current-tab .ico_tab_1 {
    background-position: -36px 0px;
}
.current-tab .ico_tab_2 {
    background-position: -34px 0px;
}
.current-tab .ico_tab_3 {
    background-position: -29px 0px;
}
.current-tab {
    background: #249b94;
    background: linear-gradient(to bottom, #249b94, #1e827c);
    border-color: #249b94;
}
.current-tab::after {
    content:'';
    display: block;
    width: 11px;
    height: 20px;
    position: absolute;
    right: -12px;
    top: 50%;
    margin-top: -10px;
    background: url('../img/arrow_tabs.png')no-repeat center;
}
.current-tab span {
    color: #FFF;
}
.tabs_right {
    background: #f1f1f1;
    width: 77%;
    float: right;
    border: 1px solid #000;
    border-radius: 3px;
    padding: 28px 15px;
    margin-bottom: 20px;
}
.tabs_left li {
    margin-bottom: 20px;
    padding: 0;
}
.tabs_left li:before {
    content: none;
}
.left_ul li:before {
    content: none;
}
.left_ul li {
    padding: 0;
}
.bottom_tel {
    background: #dbdbdb;
    width: 100%;
    padding: 15px 0 20px 0;
}
.bottom_tel_left {
    float: left;
}
.bottom_tel_right {
    float: right;
    margin-top: -4px;
}

.bottom_tel_left_text {
    font-size: 16px;
    font-family: 'robotoregular';
    display: block;
    text-transform: uppercase;
}
.footer_tel {
    display: inline-block;
    vertical-align: top;
    text-align: right;
    padding-left: 6px;
}
.footer_tel div {
	display: inline-block;
}
.footer_tel span {
    font-size: 18px;
    font-family: 'robotoregular';
    color: #000;
    text-decoration: none;
}
.footer_tel a {
    font-size: 28px;
    font-family: 'robotobold';
    color: #1e827c;
    text-decoration: none;
    margin-left: 10px;
    margin-right: 15px;
}
footer {
    background: #272727;
    padding: 15px 0;
}
.block_footer {
    float: left;
}
.foot1 {
    width: 27%;
    margin-right: 5%;
    margin-top: 4px;
}
.foot2 {
    width: 22%;
    margin-right: 3%;
}
.foot3 {
    width: 21%;
    margin-right: 3%;
}
.foot4 {
    width: 19%;
}
.footer_menu_left {
    float: left;
}
.footer_menu_right {
    float: right;
}
.menu_footer{
    margin: 0 33px 0 0;
}
.menu_footer ul li a {
    color: #FFF;
    text-decoration: none;
    font-size: 16px;
    font-family: 'robotoregular';
    width: 85px;
}
.menu_footer ul li {
    margin: 0;
    padding: 0;
}
.menu_footer ul li:before {
    content: none;
}
.menu_footer ul li a {
    margin-bottom: 15px;
    display: block;
}
.menu_footer ul li a:hover, .menu_footer ul li a.active {
    text-decoration: underline;
}
.logo_footer {
    margin-bottom: 20px;
}
.footer_adress {
    background: url('../img/gps_footer.png') no-repeat left top;
    padding-left: 25px;
}
.footer_adress p {
    color: #FFF;
    font-size: 16px;
    font-family: 'robotoregular';
    margin-top: 0;
    line-height: 19px;
    margin-bottom: 12px;
}
.footer_social {
    display: inline-block;
}
.footer_social span {
    font-family: 'robotomedium';
    font-size: 16px;
    color: #FFF;
    display: inline-block;
    vertical-align: top;
    margin-top: 6px;
    margin-right: 10px;
}
.soc {
    display: inline-block;
    width: 30px;
    height: 30px;
	vertical-align:middle;
    box-sizing: border-box;
    border: 1px solid #1e827c;
    margin-right: 5px;
}
.soc:hover {
    border-color: #249b94;
}
.soc_ico1 {
    width: 30px;
    height: 30px;
    background: url(../img/vk.png) no-repeat center;
}
.soc_ico2 {
    width: 30px;
    height: 30px;
    background: url(../img/fb.png) no-repeat center;
}
.soc_ico3 {
    width: 30px;
    height: 30px;
    background: url(../img/inst.png) no-repeat center;
}
.title_footer {
    color: #FFF;
    font-size: 20px;
    font-family: 'robotomedium';
    border-bottom: 1px solid #fff;
    padding-bottom: 19px;
    margin-bottom: 15px;
    margin-top: 15px;
    display: block;
    width: 85%;
}
.unit_footer li {
    margin-bottom: 10px;
    padding: 0;
}
.unit_footer li a {
    color: #d4d4d4;
    text-decoration: none;
}
.unit_footer li a:hover, .unit_footer li a.active {
    text-decoration: underline;
}
.unit_footer li::before {
    content: none;
}
.copyright {
    border-top: 1px solid #a5a5a5;
    margin-bottom: 0;
    margin-top: 9px;
}
.copyright p {
    color: #838383;
    font-size: 14px;
    font-family: 'robotolight';
    text-align: center;
    padding-bottom: 0;
    margin-top: 8px;
    margin-bottom: 0;
}
.ul_right {
    width: 48.2%;
    float: right;
}
.ul_right li:last-child{
    margin-bottom: 0;
}
.btn_menu_mobile {
    display: none;
    width: 50px;
    height: 57px;
    position: relative;
    background: url(../img/btn_mobile_w.png) no-repeat center center;
    cursor: pointer;
}
.btn_red_mob {
    display: none;
    width: 200px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    border-radius: 3px;
    color: #fff!important;
    font-style: normal!important;
    padding: 5px 0;
    /* background: #249b94;
    background: linear-gradient(to top, #1a7872, #249b94); */
    background: #249b94;
    background: linear-gradient(to bottom, #249b94, #1e827c);
}
a.bottom_right_a {
    float: right;
    display: none;
}
.js_h4_none {
    display: none;
}
.left_units_border {
    border: 1px solid #000;
}
.obert_aside {
    margin-bottom: 20px;
}
.obert_aside_border {
    border: 1px solid #000;
}
.btn_red_mob_foot {
    display: none;
}
.border_small_block_content {
    border: 1px solid #000;
}
i.mob-close{
    display: none;
}
.desktop-hide{
    display: none;
}

.desk-switcher{
    display: block;
    border: 1px solid rgb(192, 192, 192);
    border-radius: 9px;
    background-color: rgb(255, 255, 255);
    width: 40px;
    height: 19px;
    position: absolute;
    right: -68px;
    top: 47px;
    cursor: pointer;
}
.desk-switcher.show{
    display: block;
}
    .desk-switcher > i{
        display: block;
        border: 1px solid rgb(255, 255, 255);
        border-radius: 50%;
        background-color: #1e827c;
        width: 16px;
        height: 16px;
        left: 0px;
        top: 0px;
        position: absolute;
    }
    .desk-switcher > i.off{
        left: 20px;
    }

ol.breadcrumb{
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block;
    width: 100%;
        /* margin-bottom: 16px; */
        margin-bottom: 12px;
}
    ol.breadcrumb li{
        /* display: inline-block; */
        display: inline;
        padding: 0 5px 0 14px;
        color: #777777;
        list-style: none;
        font-size: 14px;
        line-height: 20px;
    }
    ol.breadcrumb li:first-child{
        padding: 0;
    }
        ol.breadcrumb li a:hover {
			text-decoration:none;
		}
        ol.breadcrumb li a {
            color: #1e827c;
            text-decoration: underline;
        }

    ol.breadcrumb li::before{
        display: none;
    }
    ol.breadcrumb>li+li:before {
        box-sizing: border-box;
        display: block;
        content: "";
        padding: 0;
        position: absolute;
        left: 2px;
        top: 5px;
        border: 3px solid transparent;
        border-left: 6px solid #1e827c;
    }
.content hr{
    margin: 0 0 16px 0;
    border: 0;
    border-bottom: 1px solid #000;
}
.area-btn{
    margin: 21px 0 31px 0;
    display: inline-block;
}
.thnk-line{
    border: 1px solid rgb(40, 47, 88);
    border-radius: 4px;
    background-color: rgb(241, 241, 241);
    padding: 18px 18px 18px 18px;
    margin: 0 0 30px 0;
}
    .thnk-line p{
        margin: 0 0 12px 0;
        font-size: 16px;
        line-height: 1.125;
        color: rgb(15, 15, 15);
        font-style: italic;
    }
    .thnk-bottom{
        position: relative;
        padding: 12px 0 6px 0;
        display: inline-block;
        width: 100%;
    }
        .thnk-bottom:before{
            content: "";
            display: block;
            position: absolute;
            width: 59px;
            height: 1px;
            background-color: rgb(40, 47, 88);
            left: 0;
            top: 0;
        }
    .thnks-adr{
        font-size: 14px;
        color: rgb(40, 47, 88);
        line-height: 14px;
        float: left;
    }
    .thnks-date{
        float: right;
        font-size: 14px;
        color: rgb(132, 44, 44);
        line-height: 14px;
    }

ul.pagination{
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block;
    width: 100%;
    text-align: center;
    margin: -5px 0 12px 0;
}
    ul.pagination > li{
        display: inline-block;
        padding: 0 0 0 0;
        margin: 0 -2px;
        font-size: 14px;
    }
        ul.pagination > li > a{
            display: inline-block;
            text-decoration: none;
            color: rgb(15, 15, 15);
            border: 1px solid #bfbfbf;
            border-left: 0;
            background: #fff;
            width: 26px;
            height: 26px;
            line-height: 28px;
            padding: 0;
            margin: 0;
        }
        ul.pagination > li:first-child > a{
            border-left: 1px solid #bfbfbf;
        }
            ul.pagination > li > a:hover,ul.pagination > li.active > a{
                background: #1e827c;
				background: linear-gradient(to bottom, #249b94, #1e827c);
                color: #fff;
            }
        ul.pagination > li > a.prev,ul.pagination > li > a.next{
            width: 106px;
        }
    ul.pagination li::before{
        display: none;
    }

.area-btn-q {
    margin: 21px 0 0 0;
    display: inline-block;
}
.qst-line{
    /* border: 1px solid rgb(40, 47, 88); */
    border: 1px solid #000;
    border-radius: 4px;
    background-color: rgb(241, 241, 241);
    padding: 13px 20px 4px 20px;
    margin: 26px 0 30px 0;
}
    .qst-line p{
        margin: 0 0 9px 0;
        font-size: 16px;
        line-height: 24px;
    }
    .qst-line p.small-time{
        color: #6b6b6b;
        font-size: 14px;
        line-height: 26px;
        margin-bottom: 4px;
    }
    .qst-line p.small{
        font-size: 14px;
        line-height: 14px;
        margin-bottom: 10px;
    }
.qst-color {
    /* color: #282f58; */
    color: #000;
}
.qst-color:hover{
    text-decoration: none;
}
.qst-red-color{
    /* color: #842c2c; */
    color: #1e827c;
}
.qst-bord-color{
    border-color: #282f58;
}
p.b-f-area{
    margin: -11px 0 13px 0;
    display: inline-block;
    width: 100%;
}
    p.b-f-area a{
        text-decoration: none;
    }
        p.b-f-area a span{
            text-decoration: underline;
        }
        p.b-f-area a:hover span{
            text-decoration: none;
        }
.a-left{
    float: left;
}
.a-right{
    float: right;
}
p.p-right{
    margin: 29px 0 9px 0;
    text-align: right;
}
ul.lst-soc{
    list-style: none;
    padding: 0;
    margin: 0 0 30px 0;
    display: inline-block;
    width: 100%;
    text-align: right;
}
    ul.lst-soc > li{
        display: inline-block;
        padding: 0;
        margin: 0;
        margin-left: 6px;
        margin-bottom: 6px;
    }
    ul.lst-soc li::before{
        display: none;
    }
        ul.lst-soc > li > a{
            display: block;
            width: 32px;
            height: 32px;
            text-decoration: none;
        }
        ul.lst-soc > li > a.browser{
            background: url('../img/browser.png') no-repeat 0 0;
        }
        ul.lst-soc > li > a.vkontakte{
            background: url('../img/vkontakte.png') no-repeat 0 0;
        }
        ul.lst-soc > li > a.twitter{
            background: url('../img/twitter.png') no-repeat 0 0;
        }
        ul.lst-soc > li > a.odnoklassniki{
            background: url('../img/odnoklassniki.png') no-repeat 0 0;
        }
        ul.lst-soc > li > a.mail-ru{
            background: url('../img/mail-ru.png') no-repeat 0 0;
        }
        ul.lst-soc > li > a.google-plus{
            background: url('../img/google-plus.png') no-repeat 0 0;
        }
        ul.lst-soc > li > a.facebook{
            background: url('../img/facebook.png') no-repeat 0 0;
        }

.sticky-element{
    1overflow: hidden;
}
.buttons-aero{
    display: inline;
}
.halpf-full{
    display: inline-block;
    width: 100%;
}
.halpf-left{
    float: left;
    width: 48.8%;
}
.halpf-right{
    float: right;
    width: 48.8%;
}

.area-skype{
    background: url(../img/bg-skype.jpg) no-repeat center center;
    background-size: cover;
    padding: 23px 26px 23px 25px;
    margin: 22px 0 22px 0;
    border: 1px solid #282f58;
    border-radius: 3px;
}
    .area-skype h3{
        text-align: center;
        margin: 0 0 0 0;
    }

ul.list-ques{
    list-style: none;
    padding: 0;
    margin: 0 0 12px 0;
    display: inline-block;
    width: 100%;
}
    ul.list-ques > li{
        display: inline-block;
        padding: 0 0 0 0;
        margin: 0 0 9px 0;
    }
        ul.list-ques > li > a{
            text-decoration: none;
            color: #000;
        }
            ul.list-ques > li > a:hover, ul.list-ques > li > a.active{
                color: #1e827c;
            }
    ul.list-ques>li:before {
        display: none;
    }
    ul.list-ques>li:after {
        box-sizing: border-box;
        display: inline-block;
        position: relative;
        top: 0;
        right: auto;
        font-size: 14px;
        content: "|";
        padding: 0 2px 0 5px;
        width: auto;
        background: transparent;

    }
    ul.list-ques>li:last-child:before {
        display: none;
    }

.lq-line{
    padding: 0 0 18px 0;
}
.lq-lines{
    padding: 0 0 18px 0;
}
a.lq-quest{
    font-size: 16px;
    line-height: 26px;
}
a.lq-quest:hover{
    text-decoration: none;
}
.lq-fio{
    margin: 4px 0 7px 0;
    color: #2b2b2b;
    font-size: 16px;
    line-height: 18px;
}
.lq-date{
    display: inline-block;
    margin-left: 15px;
    color: #6b6b6b;
}
.lq-replay{
    color: #842c2c;
    font-size: 16px;
}

.lne-lst-area{
    padding: 12px 0 0 0;
}
ul.lne-lst{
    list-style: none;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    display: inline-block;
    width: 100%;
    text-align: center;
}
    ul.lne-lst li{
        display: inline-block;
        margin: 0 0.60% 3% 0.60%;
        width: 31.7%;
        /* border: 1px solid #282f58; */
        border: 1px solid #000;
        padding: 0;
        border-radius: 3px;
        background: #f1f1f1;
        vertical-align: top;
        overflow: hidden;
        position: relative;
        line-height: 20px;
    }
    ul.lne-lst li:nth-child(3n+1){
        margin-left: 0;
    }
    ul.lne-lst li:nth-child(3n+3){
        margin-right: 0;
    }
    ul.lne-lst li:before{
        display: none;
    }
        ul.lne-lst li img{
            width: 100%;
        }
        ul.lne-lst li > a{
            position: relative;
        }


ul.dela-lst li{
    display: inline-block;
    margin: 0 0.60% 3% 0.60%;
    /* border: 1px solid #282f58; */
    border: 1px solid #000;
    padding: 0;
    border-radius: 3px;
    background: #f1f1f1;
    vertical-align: top;
    overflow: hidden;
    position: relative;
    line-height: 20px;
}
ul.dela-lst li:nth-child(3n+1){
    margin-left: 0;
}
ul.dela-lst li:nth-child(3n+3){
    margin-right: 0;
}
ul.dela-lst li:before{
    display: none;
}
ul.dela-lst li img{
    width: 100%;
}
ul.dela-lst li > a{
    position: relative;
}
.lne-date{
    border-radius: 2px;
    /* background: #282f58; */
    background: #000;
	border:1px solid #fff;
    width: 45px;
    height: 45px;
    line-height: 15px;
    text-align: center;
    padding: 8px 0 0 0;
    color: #fff;
    position: absolute;
    left: 19px;
    bottom: -17px;
}
.lne-padd{
    padding: 30px 18px 17px 18px;
    text-align: left;
}
.lne-title{
    /* max-height: 182px; */
    //height: 182px;
    overflow: hidden;
    margin-bottom: 5px;
}
    .lne-title h5 {
        font-size: 16px;
        line-height: 20px;
        color: #000;
        font-weight: 600;
        margin-top: 0;
        margin-bottom: 15px;
		/* height:80px;
		overflow:hidden; */
    }
.lne-btn-area{
    margin: 0 150px;
}
    .lne-btn-area .btn_header{
        padding-left: 20px;
        padding-right: 20px;
        width: auto;
    }

.content table{
    width: 100%;
    border-collapse: collapse;
    border-spacing: none;
	border-color:#000;
}
.content table thead tr{
    /* background: rgb(20,24,44);
    background-image: -moz-linear-gradient( 90deg, rgb(20,24,44) 0%, rgb(40,47,88) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(20,24,44) 0%, rgb(40,47,88) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(20,24,44) 0%, rgb(40,47,88) 100%); */
	background:#000;
}
.content table thead tr td{
    color: #fff;
    font-size: 20px;
    line-height: 20px;
    padding: 11px 20px 14px 20px;
}
.content table thead tr td:nth-child(2){
    border-left: 1px solid #ffffff;
    border-right: 1px solid #282f58;
}
.content table thead tr td:nth-child(1){
    width: 72.1%;
}

.content table tbody tr td{
    color: #0f0f0f;
    font-size: 16px;
    line-height: 20px;
    padding: 9px 18px 14px 18px;
}
.content table tbody tr td:nth-child(1){
    /* border-left: 1px solid #282f58; */
    border-left: 1px solid #000;
}
.content table tbody tr td:nth-child(2){
    /* border-left: 1px solid #282f58;
    border-right: 1px solid #282f58; */
	border-left: 1px solid #000;
    border-right: 1px solid #000;
}
.content table tbody tr:last-child td{
    /* border-bottom: 1px solid #282f58; */
    border-bottom: 1px solid #000;
}

.content table tbody tr:nth-child(even){
    background: #eff1f3;
}


ul.fixm{
    list-style: none;
    padding: 0;
    margin: 0;
    display: block;
    position: fixed;
    right: 0;
    bottom: 84px;
    z-index: 9999;
}
    ul.fixm > li{
        display: block;
        float: none;
        margin: 0 0 3px;
        padding: 0;
    }
    ul.fixm > li:before{
        display: none;
    }
        ul.fixm > li > a{
            display: block;
            width: 22px;
            height: 22px;
            border: 1px solid #ccc;
            /* opacity: 0.5; */
        }
        ul.fixm > li > a.active{
            border: 1px solid #000;
        }
.c0{
    background: #1d223f;
}
.c1{
    background: #249b94;
}
.c2{
    background: #60afd0;
}
.c3{
    background: #946e49;
}
.c4{
    background: #710c10;
}
.c5{
    background: #e5e4e0;
}

.salavey {
	float: right;
}

.banner .container {
	/*background: url(../img/spivak_ti.png) no-repeat right bottom;*/
    background-size: auto 99%;
    height: 100%;
}
.search input[type="text"] {
	padding-top:0!important;
	line-height:1.2!important;
	padding-bottom:0!important;
}
.bottom_line .search form {
	margin-bottom:0;
}
.lq-quest {
	max-height:48px;
	overflow:hidden;
	display:block;
}
input[type="text"],
input[type="password"],
textarea {
	box-sizing:border-box;
}
.halpf-full {
	padding-top:20px;
}
.halpf-full .btn_feedback:hover {
	background: #1e827c;
    background: linear-gradient(to top, #249b94, #1e827c);
}
.halpf-full .btn_feedback {
	height: 32px;
    line-height: 32px;
	background: #249b94;
    background: linear-gradient(to bottom, #249b94, #1e827c);
}
.content table,
.content h1,
.content h2,
.content h3,
.content h4,
.content .list_kategorii_new_page {
	text-align:left;
}
.content {
	font-family: 'robotoregular';
    font-size: 16px;
    color: #000;
    line-height: 24px;
	text-align:justify;
}
.video_detail_block {
	padding-top:20px;
}
.news_item_text_date {
	display:block;
	float:none!important;
}
.desk-switcher:hover .desk_switcher_light {
	display:block;
}
.desk_switcher_light {
	display:none;
	position: absolute;
    bottom: 28px;
    /* background: #fff; */
    /* border: 1px solid rgb(192, 192, 192); */
	background: #249b94;
	background: linear-gradient(to bottom, #249b94, #1e827c);
	border-radius: 3px;
    padding: 5px;
    width: 60px;
    right: 50%;
	margin-right:-30px;
    font-family: 'robotoregular';
    text-align: center;
    font-size: 12px;
    font-style: normal;
    line-height: 1;
	color:#fff;
}
.desk_switcher_light:before {
	content:'';
	position:absolute;
	bottom:-5px;
	right:50%;
	margin-right:-5px;
	border-right: 5px solid transparent;
	border-top: 5px solid #249b94;
	border-left: 5px solid transparent;
	z-index:50;
}
/* .desk_switcher_light:after {
	content:'';
	position:absolute;
	bottom:-4px;
	right:11px;
	border-right: 4px solid transparent;
	border-top: 4px solid #fff;
	border-left: 4px solid transparent;
	z-index:150;
} */
.video_text a {
	color:#000;
}

.level_2 ul {
	display: none;
	position: absolute;
	/*left: -5px;*/
	top: 100%;
	background: #272727;
	z-index: 1;
}

.level_2 ul li {
	width: 100% !important;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-content: center;
	height: 40px;
}

.level_2 ul li a{
	padding-left: 20%;
	width: 100%;
	text-align: start;
	height: 15px;
}

.level_2:hover ul {
	display: block;
}
@media only screen and (min-width:1000px) {
	.level_2 ul:before {
		content: "";
		display: block;
		position: absolute;
		/*left: -5px;*/
		/*height: 100%;*/
	}
	.level_2 ul {
		width:100%;
		border-radius: 0px;
		/*padding: 10px 0;*/
		/*margin-left:5px;*/
	}
	.footer_menu_left {
		width:180px;
	}
}
.block_contact{
    margin-bottom: 40px;
}